UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 6263

2.1i Install: Install is unable to create the destination directory.

説明

Keywords: Install, destination, directory, create

Urgency: Standard

General Description:
When running the 2.1i install program you are asked to select a destination directory.
The installer is only able to create 1 level of hierarchy when creating the destination directory.
So if the user's directory structure looks like:
/home/elmo/xilinx/1.5i
And they select this destination directory:
/home/elmo/xlnx/2.1i
In this case a simple mistake in xilinx != xlnx is really asking the installer to create both xlnx and
2.1i directories. This will cause the installer to ask for a different directory.

ソリューション

Create any necessary directories prior to running the install.

Only require the installer to create 1 level of hierarchy.
AR# 6263
作成日 04/22/1999
最終更新日 08/23/2001
ステータス アーカイブ
タイプ 一般